//
// BunkerMaster - Copyright (c) 2005 Rodrigo Braz Monteiro
// Rodrigo Braz Monteiro's entry for Speedhack 05
// This source file is subject to GNU General Public License
// See included license.txt for more information
//
// You can reach the author at:
// http://zeratul.cellosoft.com
// zeratul@cellosoft.com
//

#ifndef HIGHSCORES_H
#define HIGHSCORES_H


class HighScoreTable {
public:
	char *path;
	char name[10][32];
	long int score[10];

	HighScoreTable();
	~HighScoreTable();

	void New();
	void Load();
	void Save();
	int ScorePos(int score);
	void Insert(int score,const char *name);
};

extern HighScoreTable HighScores;


#endif
